所选语种没有对应资源,请选择:

本站点使用Cookies,继续浏览表示您同意我们使用Cookies。Cookies和隐私政策>

提示

尊敬的用户,您的IE浏览器版本过低,为获取更好的浏览体验,请升级您的IE浏览器。

升级

FAQ-eSight是否可以在Hyper-V和VmWare下安装?

发布时间:  2015-12-28 浏览次数:  238 下载次数:  0
问题描述

eSight是否可以在Hyper-V和VmWare下安装?

解决方案

目前不支持在Hyper-V下安装,支持在VmWare下安装。

目前使用的主流版本如下:

eSight:V3R3C20SPC100

VmWare:ESXI5.0 or ESXI 5.6

END